## drbl 2.4.8

=== debian/changelog ===
drbl (2.4.8-drbl1) unstable; urgency=low

  * Bug fixed: the shared object exposed by the kernel, i.e. linux-vdso.so.1 
    and linux-gate.so.1, should be skipped when copying shared objects to 
    /tftpboot/node_root/ since they do not exist on the file system. 
  * Package sysklogd was replaced by rsyslog in the Clonezilla/DRBL live CD 
    packages list.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 14 May 2013 09:10:47 +0800
