## drbl 2.4.10

=== debian/changelog ===
drbl (2.4.10-drbl1) unstable; urgency=low

  * Adding LSB info in modified service networking of DRBL clients.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 15 May 2013 11:19:40 +0800

drbl (2.4.9-drbl1) unstable; urgency=low

  * Adding zfs-fuse in the Clonezilla/DRBL live CD packages list.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 14 May 2013 14:38:53 +0800
