## drbl 2.4.11

=== debian/changelog ===
drbl (2.4.11-drbl1) unstable; urgency=low

  * Program makeboot.bat was updated with a better mechanism to prevent
    run program on wrong disk.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 16 May 2013 10:12:49 +0800
