=== debian/watch ===
version=3

http://free.nchc.org.tw/drbl-core/src/stable/drbl-(.*)\.tar\.bz2
