## drbl 2.4.14

=== debian/changelog ===
drbl (2.4.14-drbl1) unstable; urgency=low

  * Bug fixed: "-r" option for Clonezilla might be duplicated when
    "-k1" option is enabled.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 26 May 2013 15:07:53 +0800
