## drbl 2.4.17

=== debian/changelog ===
drbl (2.4.17-drbl1) unstable; urgency=low

  * CentOS 6.4 support was added.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 11 Jun 2013 10:05:24 +0800
