## drbl 2.4.19

=== debian/changelog ===
drbl (2.4.19-drbl1) unstable; urgency=low

  * Package "lsof" was added in the packages list of Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 23 Jul 2013 15:16:31 +0800

drbl (2.4.18-drbl1) unstable; urgency=low

  * Package efibootmgr was added in Clonezilla live packages list.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 19 Jun 2013 14:57:30 +0800
