## drbl 2.4.21

=== debian/changelog ===
drbl (2.4.21-drbl1) unstable; urgency=low

  * Adding efibootmgr in the packages list for quering in drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 26 Jul 2013 21:05:58 +0800
