## drbl 2.4.22

=== debian/changelog ===
drbl (2.4.22-drbl1) unstable; urgency=low

  * Language files were updated by adding some sentences related
    to prep-ocsroot.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 28 Jul 2013 11:12:10 +0800
