## drbl 2.4.26

=== debian/changelog ===
drbl (2.4.26-drb1) unstable; urgency=low

  * Language file zh_CN was updated. Thanks to Zhiqiang Zhang.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 10 Aug 2013 23:45:05 +0800
