## drbl 2.4.29

=== debian/changelog ===
drbl (2.4.29-drbl1) unstable; urgency=low

  * Usage of drbl-client-switch was updated.
  * Two contral variables, ocs_fsck_src_part and ocs_chk_img, were added in drbl-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 24 Aug 2013 18:11:32 +0800

drbl (2.4.28-drbl) unstable; urgency=low

  * Language file ja_JP.UTF-8 was updated. Thanks to Akira YOSHIYAMA.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 13 Aug 2013 19:57:42 +0800
