## drbl 2.4.31

=== debian/changelog ===
drbl (2.4.31-drbl1) unstable; urgency=low

  * Bug fixed: nfs service was not started or stopped by drbl-all-service
    in CentOS 6. Thanks to hihcheng Huang (shihcheng0527 _at_ gmail com) 
    for reporting this issue.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 26 Aug 2013 16:47:45 +0800
