## drbl 2.4.34

=== debian/changelog ===
drbl (2.4.34-drbl1) unstable; urgency=low

  * Changed messages_shown_preference="cmd" in drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 31 Aug 2013 20:07:25 +0800
