## drbl 2.4.36

=== debian/changelog ===
drbl (2.4.36-drbl1) unstable; urgency=low

  * Removing hal from live system packages list in drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Sep 2013 13:33:30 +0800
