## drbl 2.4.37

=== debian/changelog ===
drbl (2.4.37-drbl1) unstable; urgency=low

  * Removing hwinfo from live system packages list in drbl.conf 
    because it's removed from Ubuntu Saucy and we use lshw instead.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Sep 2013 16:05:35 +0800
