## drbl 2.4.38

=== debian/changelog ===
drbl (2.4.38-drbl1) unstable; urgency=low

  * The DRBL URL was changed as http://drbl.org from http://drbl.sf.net
    in drbl-syslinux-netinstall and generate-pxe-menu.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 12 Sep 2013 11:05:55 +0800
