## drbl 2.4.39

=== debian/changelog ===
drbl (2.4.39-drbl1) unstable; urgency=low

  * The unnecessary variables wget* in drbl.conf were removed.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 16 Sep 2013 19:27:47 +0800
