=== debian/changelog ===
drbl (2.5.0-drbl1) unstable; urgency=low

  * Adding support for Ubuntu 13.10.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 22 Sep 2013 15:48:59 +0800
