## drbl 2.5.4

=== debian/changelog ===
drbl (2.5.4-drbl1) unstable; urgency=low

  * Bug fixed: Making mountkernfs.sh and mountdevsubfs.sh start with
    updating /etc/mtab, otherwise when it's run 2nd time with reload
    (e.g. mountkernfs.sh reload), it will complain. 

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 02 Oct 2013 15:36:49 +0800

drbl (2.5.3-drbl1) unstable; urgency=low

  * Removing localepurge in the Clonezilla live packages list. We have to 
    install that in live-hook because localepurge >= 0.7.3 the preseeding 
    has to be done before localepurge is installed 
    (http://bugs.debian.org/724491).

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 Sep 2013 19:22:18 +0800

drbl (2.5.2-drbl1) unstable; urgency=low

  * Adding debconf-utils in the required packages list in drbl.conf 
    due to the need for debconf-set-selections.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 25 Sep 2013 15:36:44 +0800

drbl (2.5.1-drbl2) unstable; urgency=low

  * Removing those not supported release in drbl/setup/files/Ubuntu/, 
    only 12.04, 12.10, 13.04, and 13.10 were kept now.
  * Adding firstboot for Debian 7.1 DRBL client.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 23 Sep 2013 21:25:23 +0800
