## drbl 2.5.5

=== debian/changelog ===
drbl (2.5.5-drbl1) unstable; urgency=low

  * Adding txt2html in the packages list of drbl.conf for Debian system.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 06 Oct 2013 11:58:15 +0800
