## drbl 2.5.8

=== debian/changelog ===
drbl (2.5.8-drbl1) unstable; urgency=low

  * Adding makeboot64.bat which run syslinux64.ext.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 08 Oct 2013 13:21:16 +0800

drbl (2.5.7-drbl1) unstable; urgency=low

  * Bug fixed: package name is dosfstools instead of mkdosfs
    in drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 07 Oct 2013 09:45:35 +0800

drbl (2.5.6-drbl1) unstable; urgency=low

  * Adding mkdosfs in the packages list of drbl.conf for Debian system.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 06 Oct 2013 21:44:49 +0800
