## drbl 2.5.10

=== debian/changelog ===
drbl (2.5.10-drbl1) unstable; urgency=low

  * Adding a line feed before running mknic-nbi in drbl-live.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 10 Oct 2013 13:31:13 +0800
