## drbl 2.5.11

=== debian/changelog ===
drbl (2.5.11-drbl1) unstable; urgency=low

  * Adding option --ipv4 for tftpd-hpa because DRBL now does not support IPv6, 
    and if we force to disable it by adding "ipv6.disable=1" in boot parameter, 
    without using option --ipv4 the tftpd-hpa won't start
    (http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=544089).

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 11 Oct 2013 20:51:35 +0800
