## drbl 2.5.12

=== debian/changelog ===
drbl (2.5.12-drbl1) unstable; urgency=low

  * Bug fixed: drbl-ssi-client-prepare failed to set the autologin account
    for lightdm.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 14 Oct 2013 19:59:24 +0800
