## drbl 2.5.13

=== debian/changelog ===
drbl (2.5.13-drbl1) unstable; urgency=low

  * Adding pause 1 sec in drbl-live.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 16 Oct 2013 09:46:04 +0800
