## drbl 2.6.4

=== debian/changelog ===
drbl (2.6.4-drbl1) unstable; urgency=low

  * Bug fixed: drbl-gen-pxe-nbi should not remove
    /tftpboot/nbi_img/{bootx64.efi,bootia32.efi}
  * Adding more general network booting settings in dhcpd.conf for PXE 
    and EFI clients. However, the config for EFI clients are not ready yet.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 27 Oct 2013 21:31:16 +0800

drbl (2.6.3-drbl1) unstable; urgency=low

  * The extlinux won't be installed when "drblsrv -i" is run.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 27 Oct 2013 20:47:51 +0800

drbl (2.6.2-drbl1) unstable; urgency=low

  * Files bootia32.efi and bootx64.efi should be prepared in
    /tftpboot/nbi_img/ in prepare-files-for-PXE-client.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 27 Oct 2013 20:32:34 +0800

drbl (2.6.1-drbl1) unstable; urgency=low

  * Adding firstboot.DBN7.2.drbl for Debian 7.2.
  * Supporting pxelinux 6.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 27 Oct 2013 19:33:25 +0800

drbl (2.5.14-drbl1) unstable; urgency=low

  * Updating netinstall versions of Ubuntu and Fedora in drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 23 Oct 2013 08:26:23 +0800
