## drbl 2.6.9

=== debian/changelog ===
drbl (2.6.9-drbl1) unstable; urgency=low

  * Bug fixed: mbr.bin of syslinux was not put in
    /usr/share/drbl/syslinux/bios/.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 05 Nov 2013 14:42:03 +0800
