## drbl 2.6.12

=== debian/changelog ===
drbl (2.6.12-drbl1) unstable; urgency=low

  * "PATH" configuration of pxelinux only exists when version >= 5, so 
     program generate-pxe-men should not add it when pxelinux version is < 5.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 19 Nov 2013 21:17:18 +0800
