## drbl 2.6.15

=== debian/changelog ===
drbl (2.6.15-1) unstable; urgency=low

  * upgraded to the new upstream release. Closes: #726377
    about bug #726377: some documentation has been added (man drbl)
    and "drblsrv -i" was tested successfully (under jessie)

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 01 Dec 2013 10:50:28 +0100

drbl (2.4.19-1) unstable; urgency=low

  * upgraded to the new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 26 Aug 2013 20:41:41 +0200

drbl (2.4.17-2) unstable; urgency=low

  * added a Recommends: clonezilla. Closes: #704031

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Jun 2013 11:15:01 +0200

drbl (2.4.17-1) unstable; urgency=low

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Jun 2013 10:53:14 +0200

drbl (2.3.10-1) unstable; urgency=low

  * changed my DEBEMAIL
  * updated Srandards-Version
  * upgraded to the latest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 13 May 2013 02:59:44 +0200
