## drbl 2.7.3

=== debian/changelog ===
drbl (2.7.3-drbl1) unstable; urgency=low

  * Language files were updated by adding some sentences related
    to ocs-cvtimg-comp.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 09 Dec 2013 11:05:33 +0800

drbl (2.7.2-drbl1) unstable; urgency=low

  * Adding pixz in in PKG_FROM_DBN_MINIMAL_NEED of drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 07 Dec 2013 11:43:21 +0800

drbl (2.7.1-drbl1) unstable; urgency=low

  * Adding isolinux and pxelinux in PKG_FROM_DBN_MINIMAL_NEED of drbl.conf.
    This is used for live system with syslinux version 6.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 26 Nov 2013 10:15:50 +0800

drbl (2.6.15-drbl1) unstable; urgency=low

  * The "quiet" parameter will only be put for Debian or Ubuntu clients. 
    Not for other distributions.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 20 Nov 2013 21:31:31 +0800

drbl (2.6.14-drbl1) unstable; urgency=low

  * Bug fixed: plymouth.override for Ubuntu <= 13.10 will cause 
    lightdm not starting. Therefore it's only used for Ubuntu >= 13.10.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 20 Nov 2013 18:22:03 +0800

drbl (2.6.13-drbl1) unstable; urgency=low

  * Package htop was added in the Clonezilla live packaegs list.
  * Auto-login for Ubuntu 13.10 client did not work.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 20 Nov 2013 14:15:17 +0800
