=== debian/control ===
Source: drbl
Section: admin
Priority: extra
Maintainer: Steven Shiau <steven@nchc.org.tw>
Uploaders: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 9), quilt
Standards-Version: 3.9.3
Homepage: http://drbl.org/

Package: drbl
Architecture: all
Depends: ${misc:Depends}, perl, bash (>= 4.0.0), ipcalc, wakeonlan,
 syslinux (>= 6.0)
Description: diskless remote boot, and a disk cloning utility
 DRBL (Diskless Remote Boot in Linux) provides a diskless or
 systemless environment for client machines. It works on Debian,
 Ubuntu, Mandriva, Red Hat, Fedora, CentOS and OpenSuSE. DRBL uses
 distributed hardware resources and makes it possible for clients to
 fully access local hardware. It also includes Clonezilla, a partition
 and disk cloning utility similar to Symantec Ghost(TM) or True
 Image(TM).
 .
 For more details, check
 1. http://drbl.sourceforge.net (English)
 2. http://drbl.nchc.org.tw (Traditional Chinese - Taiwan)
