## drbl 2.7.6

=== debian/changelog ===
drbl (2.7.6-drbl1) unstable; urgency=low

  * One more sentence about ocs-cvtimg-comp was added in language files.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 10 Dec 2013 14:10:25 +0800
