## drbl 2.7.8

=== debian/changelog ===
drbl (2.7.8-drbl1) unstable; urgency=low

  * One more sentence about ocs-cvtimg-comp was added in language files.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 11 Dec 2013 22:03:38 +0800
