## drbl 2.7.10

=== debian/changelog ===
drbl (2.7.10-drbl1) unstable; urgency=low

  * Bug fixed: drbl-prepare-pxelinux failed to prepare mbr.bin from 
    syslinux 6 on Debian system.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 15 Dec 2013 16:16:53 +0800
