## drbl 2.7.13

=== debian/changelog ===
drbl (2.7.13-drbl1) unstable; urgency=low

  * Removing the testing words for options z5p and z6p in 
    language files.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 18 Dec 2013 14:57:31 +0800
