## drbl 2.7.16

=== debian/changelog ===
drbl (2.7.16-drbl1) unstable; urgency=low

  * Adding package bcache-tools in the packages list for 
    Clonezilla live.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 03 Jan 2014 13:53:58 +0800
