## drbl 2.7.19

=== debian/changelog ===
drbl (2.7.19-drbl1) unstable; urgency=low

  * Language file zh_CN was updated. Thanks to Zhiqiang Zhang.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 14 Jan 2014 21:02:45 +0800

drbl (2.7.18-drbl1) unstable; urgency=low

  * Language file it_IT was updated. Thanks to Gianfranco Gentili.
  * Language file fr_FR was updated. Thanks to Jean-Francois Nifenecker.
  * Language file de_DE was updated. Thanks to Michael Vinzenz.
  * Language file ja_JP.UTF-8 was updated. Thanks to Akira YOSHIYAMA.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 09 Jan 2014 17:31:53 +0800
