## drbl 2.7.20

=== debian/changelog ===
drbl (2.7.20-drbl1) unstable; urgency=low

  * Language file ca_ES was updated. Thanks to René Mérou.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 18 Jan 2014 08:27:16 +0800
