## drbl 2.7.24

=== debian/changelog ===
drbl (2.7.24-drbl1) unstable; urgency=low

  * Function parse_cmdline_option of drbl-functions was updated to
    accept more characters, including "[", "]", and ";".
  * Program parted instead of fdisk is used in makeboot.sh to show
    the destination disk partition layout. 
    Thanks to Ady (ady-sf _at_ hotmail com) for this suggestion.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 09 Feb 2014 12:13:37 +0800

drbl (2.7.23-drbl1) unstable; urgency=low

  * Function parse_cmdline_option of drbl-functions was updated to 
    accept pipe sign (|). Thanks to Fuchs (fusi1939 _at_ users sf net)
    for this suggestion.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 06 Feb 2014 20:00:42 +0800

drbl (2.7.22-drbl1) unstable; urgency=low

  * Program makeboot.sh was improved. The directory "/syslinux" on
    the destination partition should be checked. If it does 
    not exist, we should create it. 
    Thanks to Ady (ady-sf _at_ hotmail com) for this suggestion.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 28 Jan 2014 11:22:15 +0800
