## drbl 2.7.25

=== debian/changelog ===
drbl (2.7.25-drbl1) unstable; urgency=low

  * Adding firstboot.DBN7.4.drbl for Debian 7.4.
  * Adding unattended option (-b) to makeboot.sh.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 16 Feb 2014 19:32:08 +0800
