## drbl 2.7.28

=== debian/changelog ===
drbl (2.7.28-drbl1) unstable; urgency=low

  * Function parse_cmdline_option of drbl-functions was updated to accept
    all print characters ([[:print:]]) since now we use eval to run it.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 21 Feb 2014 22:05:56 +0800
