## drbl 2.7.30

=== debian/changelog ===
drbl (2.7.30-drbl1) unstable; urgency=low

  * The network-manager service of DRBL Ubuntu client is disabled.
    This issue exists specially on Ubuntu Saucy.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 05 Mar 2014 21:01:59 +0800
