## drbl 2.7.34

=== debian/changelog ===
drbl (2.7.34-drbl1) unstable; urgency=low

  * Function parse_cmdline_option was improved to avoid some
    runtime error.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 14 Mar 2014 17:32:38 +0800
