## drbl 2.7.35

=== debian/changelog ===
drbl (2.7.35-drbl1) unstable; urgency=low

  * A workaround to let DRBL live client start lightdm after
    nis was added in drbl-live.
  * Program drbl-live was rewritten with more functions so 
    it's easier to read.
  * Usage message of drbl-ipcalc-list was updated.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 15 Mar 2014 22:24:19 +0800
