## drbl 2.8.1

=== debian/changelog ===
drbl (2.8.1-drbl1) unstable; urgency=low

  * Adding class A and class B network support.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 24 Mar 2014 22:45:13 +0800

drbl (2.7.40-drbl1) unstable; urgency=low

  * Language file es_ES of bash was updated. Thanks to 
    Juan Ramón Martínez.
  * Program drbl-ipcalc-list was updated by Ceasar Sun
    to support option "-r".
  * Program drbl-ipcalc-range was removed because
    drbl-ipcalc-list has same feature.
  * Program get-client-ip-list uses drbl-ipcalc-list,
    not drbl-ipcalc-range anymore.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 24 Mar 2014 18:06:08 +0800
