## drbl 2.8.2

=== debian/changelog ===
drbl (2.8.2-drbl1) unstable; urgency=low

  * The support for using network class A and B on DRBL server
    was added.
  * The default rule for hostname of clients was changed to
    ${prefix}${ip//./-}".
  * The method to disable upstart service of Ubuntu client
    was improved.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Mar 2014 17:59:16 +0800
