## drbl 2.8.3

=== debian/changelog ===
drbl (2.8.3-drbl1) unstable; urgency=low

  * Program drbl-ipcalc-list was updated by Ceasar Sun for some
    more checking.
  * Only when old clients-of-*.txt exists it will be moved.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Mar 2014 21:27:50 +0800
