## drbl 2.8.4

=== debian/changelog ===
drbl (2.8.4-drbl1) unstable; urgency=low

  * The message when searching and copying mbr.bin is suppressed. 
  * libnet-ip-perl was removed from control file because drbl-ipcalc-range was
    removed.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 25 Mar 2014 21:35:59 +0800
