## drbl 2.8.7

=== debian/changelog ===
drbl (2.8.7-drbl1) unstable; urgency=low

  * Bug fixed: drbl-prepare-pxelinux failed to copy correct *.c32 of
    bios to /tftpboot/nbi_img/. It caused amd64 system failed to boot
    via pxelinux, isolinux or syslinux.
  * An option "-v" was added to drbl-prepare-pxelinux for verbose
    output.

 -- Steven Shiau <steven@nchc.org.tw>  Tue, 01 Apr 2014 19:39:53 +0800

drbl (2.8.6-drbl1) unstable; urgency=low

  * Bug fixed: drbl-sl failed to detect iso file for file
    package >=5.17.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 29 Mar 2014 15:47:34 +0800
