## drbl 2.8.8

=== debian/changelog ===
drbl (2.8.8-drbl1) unstable; urgency=low

  * Bug fixed: Mageia's path for vmlinuz and initrd were changed.
    The corresponding changes were done in drbl-netinstall.
  * The version of netinstall in drbl.conf was updated.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 03 Apr 2014 11:03:16 +0800
