## drbl 2.8.9

=== debian/changelog ===
drbl (2.8.9-drbl1) unstable; urgency=low

  * Unmounting bind directory under /tftpboot/ if it exists. 
    Otherwise when running "drblsrv -u", it might clean the 
    bind source dir on system.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 12 Apr 2014 16:09:30 +0800
