## drbl 2.8.10

=== debian/changelog ===
drbl (2.8.10-drbl1) unstable; urgency=low

  * Adding variable drbl_nfs_prot in drbl.conf.
  * Adding nfs4 support in mknic-nbi. The whole
    support for nfs4 in drbl is not ready yet.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 12 Apr 2014 23:59:48 +0800
