## drbl 2.8.11

=== debian/changelog ===
drbl (2.8.11-drbl1) unstable; urgency=low

  * Adding Ubuntu 14.04 support.
  * The dir /run/rpcbind should be created by init.drbl so that
    when rpcbind service starts, it can touch the files under
    the path.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 16 Apr 2014 14:10:16 +0800
