## drbl 2.8.15

=== debian/changelog ===
drbl (2.8.15-drbl1) unstable; urgency=low

  * Removing "mkdir /run/rpcbind" in init.drbl because it's useless.
  * The rpcbind-boot.conf instead of rpcbind.conf for drbl clients
    is modified to be start on startup. This fixed the issue that
    when init starts, the dir /run/rpcbind/ does not exist.
  * The plymouth related part in /etc/init/rc.conf was disabled
    otherwise when select-in-client mode of clonezilla is run in
    vt1, the virtual console will be switched to vt7.
  * Program drbl-client-root-passwd failed on Ubuntu 14.04, so
    updating the function create_chpasswd_env of drbl-functions.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 19 Apr 2014 11:14:43 +0800

drbl (2.8.14-drbl1) unstable; urgency=low

  * Bug fixed: "service mountall start" in drbl-client-boot.conf of
    Ubuntu 12.04 drbl client should not be commented. Previous 
    change should be reverted.

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 Apr 2014 09:33:57 +0800

drbl (2.8.13-drbl1) unstable; urgency=low

  * Adding comment when modifying a file in function switch_upstart_service
    of drbl-functions.
  * customized plymouth.conf for Ubuntu 12.04 drbl clients was added. 
    This is a workaround to
    https://bugs.launchpad.net/ubuntu/precise/+source/mountall/+bug/1233610

 -- Steven Shiau <steven@nchc.org.tw>  Fri, 18 Apr 2014 09:22:43 +0800
