## drbl 2.8.16

=== debian/changelog ===
drbl (2.8.16-drbl1) unstable; urgency=low

  * Updating network installation list for Ubuntu as "precise trusty"
    in drbl.conf.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 19 Apr 2014 12:16:50 +0800
