## drbl 2.8.22

=== debian/changelog ===
drbl (2.8.22-drbl1) unstable; urgency=low

  * Adding modified halt and rc.sysinit for DRBL clients of
    CentOS 6.5.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 27 Apr 2014 13:47:28 +0800
