## drbl 2.8.23

=== debian/changelog ===
drbl (2.8.23-drbl1) unstable; urgency=low

  * The doc URL was changed to drbl.org from drbl.sourceforge.net.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 01 May 2014 21:38:27 +0800
