## drbl 2.8.25

=== debian/changelog ===
drbl (2.8.25-1) unstable; urgency=medium

  * upgraded to the newest upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 07 Jun 2014 19:02:28 +0200

drbl (2.8.21-1) unstable; urgency=medium

  * upgraded to the newest upstream version
  * upgraded Standards-Version to 3.9.5 and debhelper to 9
  * removed an extra license file usr/share/drbl/doc/GPL

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 18 May 2014 19:58:44 +0200
