## drbl 2.9.5

=== debian/changelog ===
drbl (2.9.5-drbl1) unstable; urgency=low

  * Program makeboot.sh was patched by Ceasar Sun to support
    xfs, ufs and ffs.
  * Language files were improved. Thanks to 
    Philippe Prevost <philippe-prevost _at_ hotmail com>.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 22 Jun 2014 22:17:19 +0800

drbl (2.9.4-drbl1) unstable; urgency=low

  * The usage of drbl-sl was updated to latest version number, and
    the text shown on PXE boot menu for zip should be the same as
    that of iso one.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 01 Jun 2014 11:23:04 +0800
