## drbl 2.9.6

=== debian/changelog ===
drbl (2.9.6-drbl1) unstable; urgency=low

  * Language file es_ES was updated by Juan Ramón Martínez.

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 22 Jun 2014 22:54:00 +0800
